#breadcrumb-wrapper {
  background: #484;
  border-top: 1px solid #305F30;
  border-bottom: 1px solid #305F30;
  color: white;
  font: 11px verdana, arial, helvetica, sans-serif;
  padding: 3px 15px;
  margin: 0;
}
#ent-banner {
  background: White url(http://www.ent.iastate.edu/aesthetics/ent_banner/images/monarch.jpg) no-repeat top left;
  width: 100%;
}
#global-context {
  vertical-align: top;
}
#index {
  /* Turn the index off for now until it's implemented. */
  display: none;
  font-family: Arial, Helvetica, sans-serif;
  background: #996;
  /* clear: right; */
  float: right;
  margin: 0;
  padding: 0;
  /*  text-align: right; */
  white-space: nowrap;
  width: 420px; /* index plus alphasX26 plus padding */
  -moz-border-radius: 9px 0 0 9px;
}
#index ul {
  border: 0;
  list-style-type: none;
  margin: 0;
  padding: 0 3px 0 0;
}
#index ul li {
  clear: right;  /* holds index nowrap on large letters */
  float: left;
  padding: 0;
  margin: 0;
}
#index ul #a {
  padding-left: 3px;
}
#index ul li a {
  background: #996;
  color: #fff;
  display: block;
  font-size: 85%;
  margin: 0;
  padding: 2px 0 2px 0;
  text-align: center;
  text-decoration: none;
  width: 14px;
}
#index ul li a:hover {
  background: #c00;
  color: #fff;
}
#index ul li a#indexlabel {
  background: #663;
  width: 46px;
  letter-spacing: 1px;
  padding-left: 2px;
  -moz-border-radius: 7px 0 0 7px;
}
#index ul li a:hover#indexlabel {
  background: #c00;
  text-decoration: underline;
}
#monarch {
  width: 65px;
  height: 100px;
}
#nameplate {
  padding-top: 5px;
  width: 250px;
  vertical-align: bottom;
}
#nameplate .ent {
  padding-left: 46px;
  margin-top: 2px;
}
#search {
  clear: right;
  color: #000;
  margin: 0;
  padding: 5px 5px 5px 5px;
  text-align: right;
  white-space: nowrap;
}
#search input {
  background-color: #fff;
  color: #000;
  font-family: trebuchet ms, tahoma, verdana, arial, helvetica;
  letter-spacing: 1px;
}
#search .search-go {
  background-color: #484;
  color: White;
  border: 1px solid #DFFFDF;
  border-bottom: 1px solid #305F30;
  border-right: 1px solid #305F30;
  letter-spacing: normal;
}
#search label {
  display: none;
}
#site-name {
  vertical-align: middle;
  font-family: arial, helvetica, sans-serif;
}
#site-name a {
  color: #336;
}
#site-name h1 {
  margin: 0;
  padding: 0 0 0 46px;
  font-size: 1.6em;
}

.breadcrumb {
  color: #ddd;
  padding: 0;
}
.breadcrumb .separator {
  font-family: Courier, monospace;
}
.breadcrumb a {
  color: White;
}
.breadcrumb a:hover {
  text-decoration: underline;
}
